package com.qmth.teachcloud.mark.dto.mark.setting;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import com.fasterxml.jackson.databind.ser.std.ToStringSerializer;

public class MarkGroupSingleDto {

    @JsonSerialize(using = ToStringSerializer.class)
    private Long examId;
    private String paperNumber;
    private MarkGroupDto groupInfo;

    public Long getExamId() {
        return examId;
    }

    public void setExamId(Long examId) {
        this.examId = examId;
    }

    public String getPaperNumber() {
        return paperNumber;
    }

    public void setPaperNumber(String paperNumber) {
        this.paperNumber = paperNumber;
    }

    public MarkGroupDto getGroupInfo() {
        return groupInfo;
    }

    public void setGroupInfo(MarkGroupDto groupInfo) {
        this.groupInfo = groupInfo;
    }
}
